Loading...
Searching...
No Matches
Catch::Matchers::Detail Namespace Reference

## Enumerations

enum class | FloatingPointKind : uint8_t { Float , Double }

## Functions

std::string | describe_multi_matcher (StringRef combine, std::string const *descriptions_begin, std::string const *descriptions_end)

## Enumeration Type Documentation

## FloatingPointKind

enum class Catch::Matchers::Detail::FloatingPointKind : uint8_t

strong

Enumerator
Float |
Double |

## Function Documentation

## describe_multi_matcher()

std::string Catch::Matchers::Detail::describe_multi_matcher | ( | StringRef | combine,
|  | std::string const * | descriptions_begin,
|  | std::string const * | descriptions_end )

Here is the call graph for this function: